body {
    background-color:skyblue;

}
div {
    position: absolute;
    width: 20px;
    height: 20px;
    text-align: center;
    color: transparent;
    background-color: transparent;
}


#box1 {
    background-color: white;
    border-radius: 100%;
    height: 50px;
    width: 50px; 
    top: 165px;
    left: 50px;
    outline-color: lightgrey;

} /*head*/

#box2 {
    background-color: white;
    border-radius: 100%;
    height: 70px;
    width: 80px;
    left: 35px;
    top: 200px;
    outline-color: darkblue;
}

#box3 {
    background-color: white;
    border-radius: 100%;
    height: 100px;
    width: 110px;
    top: 240px;
    left: 20px;

} /*body*/
#box4 {
    background-color: saddlebrown;
    height: 40px;
    width: 2px;
    top: 195px;
    left: 40px;
    transform: rotate(130deg);
    display:
} /*arms*/

#box5 {
    background-color: black;
    border-radius: 100%;
    height: 5px;
    width: 5px;
    left: 60px;
    top: 180px;

} /*left eye*/
#box5:hover {
    background-color: white;
    transition-duration:.2s;    
}

#box6 {
    background-color: black;
    border-radius: 100%;
    height: 5px;
    width: 5px;
    left: 84px;
    top: 180px;
} /*right eye*/

#box6:hover {
    background-color: white;
    transition-duration: .2s;
}

#box7 {
    background-color: black;
    border-radius: 100%;
    height: 3.5px;
    width: 3.5px;
    top: 193px;
    left: 60px;

} /*mouth*/

#box8 {
    background-color: black;
    border-radius: 100%;
    height: 3.4px;
    width: 3.4px;
    left: 65px;
    top: 197px;
} /*mouth*/

#box9 {
    background-color: black;
    border-radius: 100%;
    height: 3.1px;
    width: 2.9px;
    left: 72px;
    top: 199px;
} /*mouth*/

#box10 {
    background-color: black;
    border-radius: 100%;
    height: 2.9px;
    width: 2.9px;
    top: 198px;
    left: 79px;
  
} /*mouth*/

#box13 {
    background-color: orange;
    height: 7px;
    width: 45px;
    left: 70px;
    top: 189px;
    border-radius: 190%;
} /*nose*/

#box14 {
    background-color: saddlebrown;
    height: 40px;
    width: 2px;
    top: 195px;
    left: 110px; 
    transform: rotate(48deg);
} /*right arm*/

#box15 {
    background-color: saddlebrown;
    height: 10px;
    width: 2px;
    top: 202.5px;
    left: 26.8px; 
    transform: rotate(90deg);
} /*left finger*/

#box16 {
    background-color: saddlebrown;
    height: 9px;
    width: 2px;
    top: 199px;
    left: 30px; 
    transform: rotate(170deg);
    
} /*left finger*/

#box17 {
    background-color: saddlebrown;
    height: 10px;
    width: 2px;
    top: 198px;
    left: 119px; 
    transform: rotate(190deg);
} /*right finger*/

#box18 {
    background-color: saddlebrown;
    height: 10px;
    width: 2px;
    top: 202px;
    left: 123px;
    transform: rotate(260deg);
} /*right finger*/

#box19 {
    background-color: black;
    height: 5px;
    width: 50px;
    top: 170px;
    left: 50px;
} /*hat*/

#box20 {
    background-color: black;
    height: 30px;
    width: 40;
    top: 140px;
    left: 54.9px;
} /*hat*/

#box21 {
    background-color: white;
    height: 10px;
    width: 10px;
    border-radius: 100%;
    top: 200px;
    left: 200px;
} /*snow*/

#box22 {
    background-color: white;
    height: 9px;
    width: 9px;
    border-radius: 100%;
    top: 160px;
    left: 130px;
}

#box23 {
    background-color: white;
    height: 7px;
    width: 7px;
    border-radius: 100%;
    top: 120px;
    left: 300px;
}

#box24 {
    background-color: white;
    height: 5px;
    width: 5px;
    border-radius: 100%;
    top: 70px;
    left: 40px;
}
#box25 {
    background-color: white;
    height: 4px;
    width: 4px;
    border-radius: 100%;
    top: 50px;
    left: 230px;
}

#box26 {
    background-color: white;
    height: 11px;
    width: 11px;
    border-radius: 100%;
    top: 300px;
    left: 280px;
}

#box27 {
    background-color: white;
    height: 11px;
    width: 11px;
    border-radius: 100%;
    top: 30px;
    left: 140px;
}

#box28 {
     background-color: white;
    height: 11px;
    width: 11px;
    border-radius: 100%;
    top: 300px;
    left: 280px;
}

#box29 {
     background-color: white;
    height: 11px;
    width: 11px;
    border-radius: 100%;
    top: 47px;
    left: 450px;
}

#box30 {
     background-color: white;
    height: 11px;
    width: 11px;
    border-radius: 100%;
    top: 220px;
    left: 540px;
}

#box31 {
     background-color: white;
    height: 11.5px;
    width: 11.1px;
    border-radius: 100%;
    top: 300px;
    left: 400px;
}

#box32 {
     background-color: white;
    height: 3.5px;
    width: 3.5px;
    border-radius: 100%;
    top: 250px;
    left: 480px;
} /*snow*/